#container {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	position:absolute;
	left:4px;
	width: 700px;
	top: 5px;
}
#container h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}
#container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	margin-top: 10px;
	margin-left: 20px;
}
#container h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	margin-left: 20px;
}
#container h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	text-decoration: line-through;
}
#container h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	height: 8px;
	margin-left: 20px;
}

#block {
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	text-align:left;
	border-width:2px;
	border-style:solid;
	border-color:#A0A0A0;
	height: auto;
	width: auto;
}

#block-b {
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	text-align:left;
	border-width:2px;
	border-style:solid;
	border-color:#A0A0A0;
	height: auto;
	width: auto;
	background-color: #F3F3FF;
}
